Bug 238409 - String should be untranslatable
Summary: String should be untranslatable
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-nfs   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-30 11:15 UTC by Alain Portal
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.3.33-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 01:36:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain Portal 2007-04-30 11:15:50 UTC
Description of problem:

In file system-config-nfs.gladestrings, at line 19 threre is a 
string "dialog1" that seems to me that it shouldn't be untranslatable.

Comment 1 Nils Philippsen 2007-04-30 12:40:20 UTC
fixed in upstream CVS

Comment 2 Alain Portal 2007-04-30 16:27:13 UTC
Happy to see an upstream react to quickly!
Thanks

Comment 3 Fedora Update System 2007-11-17 05:34:04 UTC
system-config-nfs-1.3.33-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-nfs'

Comment 4 Fedora Update System 2007-11-29 01:36:34 UTC
system-config-nfs-1.3.33-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.